.menu {
    width : 100%;
    height: 50px;
    background-color: black;
    color: white;
  }
  
  .direction-ltr {
     direction: ltr; 
  }
  
  .direction-rtl {
     direction: rtl; 
  }
  /*.myi-1{
      color: rgba(240, 248, 255, 0);
  } 
  .myi-2{
      color: aqua;
  }*/
  .card-1 {
      size: 0px;
      color: rgba(179, 189, 197, 0);
      font-size: 0px;
  }
  .card-1-hover{
    color: rgb(0, 0, 0);
    font-size: 20px;
  }
  .m{
      color:darkgoldenrod
  }